{
    "files.associations": {
        "*.h": "c",
        "cmath": "c",
        "*.tcc": "c",
        "type_traits": "c",
        "cinttypes": "c",
        "cstdlib": "c"
    },
    "RTT_Studio.Build.Parallel_Jobs": "16",
    "C_Cpp.default.configurationProvider": "ms-vscode.cmake-tools",
    "cortex-debug.variableUseNaturalFormat": true
}